Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:39:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524086127            06:27 PM, 30th Apr                     hi                    Ok           06:28 PM, 30th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:29 PM, 30th Apr                     hi                    Ok           06:29 PM, 30th Apr                     hi                    I requested for one return of my items but still not collected           06:30 PM, 30th Apr                     hi                             06:31 PM, 30th Apr                     hi                             06:31 PM, 30th Apr                     hi                    R u there           06:33 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +971527245716           06:34 PM, 30th Apr                     hi                    Yes           06:34 PM, 30th Apr                     hi                    If u can update one more number 0524086127           06:35 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:35 PM, 30th Apr                     hi                    Ok           06:35 PM, 30th Apr                   Sohaib                   please allow us some time while we fix it optimally           06:35 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:35 PM, 30th Apr                     hi                    Ok           06:35 PM, 30th Apr                     hi                    No           06:35 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482220